
.d-b{
    display: block;
}
.m-a {margin: auto !important;}


.m-0 {
    margin: 0;
}
.p-0 {
    padding: 0;
}


.no-border {
    border: none !important; 

}
.d-i-b{
    display: inline-block;
}

.text-decoration-none{
    text-decoration: none !important;
}
.m-0 {margin: 0px !important;}
.m-5 {margin: 5px !important;}
.m-10 {margin: 10px !important;}
.m-15 {margin: 15px !important;}
.m-20 {margin: 20px !important;}


.p-0 { padding: 0px !important;}
.p-5 { padding: 5px !important;}
.p-10 { padding: 10px !important;}
.p-15 { padding: 15px !important;}
.p-20 { padding: 20px !important;}
.p-25 { padding: 25px !important;}
.p-30 { padding: 30px !important;}
.p-35 { padding: 35px !important;}
.p-40 { padding: 40px !important;}
.p-45 { padding: 45px !important;}
.p-50 { padding: 50px !important;}
.p-55 { padding: 55px !important;}
.p-60 { padding: 60px !important;}
.p-65 { padding: 65px !important;}
.p-70 { padding: 70px !important;}
.p-75 { padding: 75px !important;}
.p-80 { padding: 80px !important;}


.mt-0 { margin-top: 0px !important}
.mt-5 { margin-top: 5px !important}
.mt-10 { margin-top: 10px !important}
.mt-15 { margin-top: 15px !important}
.mt-20 { margin-top: 20px !important}
.mt-30 { margin-top: 30px !important }
.mt-35 { margin-top: 35px !important}
.mt-40 { margin-top: 40px !important}
.mt-50 { margin-top: 50px !important}
.mt-60 { margin-top: 60px !important}
.mt-70 { margin-top: 70px !important}
.mt-80 { margin-top: 80px !important}
.mt-90 { margin-top: 90px!important}
.mt-100 { margin-top: 100px !important}
.mt-110 { margin-top: 110px !important}
.mt-120 { margin-top: 120px !important}
.mt-130 { margin-top: 130px !important}
.mt-140 { margin-top: 140px !important}
.mt-150 { margin-top: 150px !important}


.mr-0 { margin-right: 0px !important}
.mr-5 { margin-right: 5px !important}
.mr-10 { margin-right: 10px !important}
.mr-15 { margin-right: 15px !important}
.mr-20 { margin-right: 20px !important}
.mr-30 { margin-right: 30px !important}
.mr-40 { margin-right: 40px !important}
.mr-50 { margin-right: 50px !important}
.mr-60 { margin-right: 60px !important}
.mr-70 { margin-right: 70px !important}
.mr-80 { margin-right: 80px !important}
.mr-90 { margin-right: 90px !important}
.mr-100 { margin-right: 100px !important}
.mr-110 { margin-right: 110px !important}
.mr-120 { margin-right: 120px !important}
.mr-130 { margin-right: 130px !important}
.mr-140 { margin-right: 140px !important}
.mr-150 { margin-right: 150px !important}


.mb-0 { margin-bottom: 0px !important}
.mb-5 { margin-bottom: 5px !important}
.mb-10 { margin-bottom: 10px !important}
.mb-15 { margin-bottom: 15px !important}
.mb-20 { margin-bottom: 20px !important}
.mb-25 { margin-bottom: 25px !important}
.mb-30 { margin-bottom: 30px !important}
.mb-35 { margin-bottom: 35px !important}
.mb-40 { margin-bottom: 40px !important}
.mb-50 { margin-bottom: 50px !important}
.mb-60 { margin-bottom: 60px !important}
.mb-70 { margin-bottom: 70px !important}
.mb-80 { margin-bottom: 80px !important}
.mb-90 { margin-bottom: 90px !important}
.mb-100 { margin-bottom: 100px !important}
.mb-110 { margin-bottom: 110px !important}
.mb-120 { margin-bottom: 120px !important}
.mb-130 { margin-bottom: 130px !important}
.mb-140 { margin-bottom: 140px !important}
.mb-150 { margin-bottom: 150px !important}


.ml-0 { margin-left: 0px !important}
.ml-5 { margin-left: 5px !important}
.ml-10 { margin-left: 10px !important}
.ml-15 { margin-left: 15px !important}
.ml-20 { margin-left: 20px !important}
.ml-30 { margin-left: 30px !important}
.ml-40 { margin-left: 40px !important}
.ml-50 { margin-left: 50px !important}
.ml-60 { margin-left: 60px !important}
.ml-70 { margin-left: 70px !important}
.ml-80 { margin-left: 80px !important}
.ml-90 { margin-left: 90px !important}
.ml-100 { margin-left: 100px !important}
.ml-110 { margin-left: 110px !important}
.ml-120 { margin-left: 120px !important}
.ml-130 { margin-left: 130px !important}
.ml-140 { margin-left: 140px !important}
.ml-150 { margin-left: 150px !important}


.pt-0 { padding-top: 0px !important}
.pt-10 { padding-top: 10px !important}
.pt-15 { padding-top: 15px !important}
.pt-20 { padding-top: 20px !important}
.pt-30 { padding-top: 30px !important}
.pt-35 { padding-top: 30px !important}
.pt-40 { padding-top: 40px !important}
.pt-50 { padding-top: 50px !important}
.pt-55 { padding-top: 55px !important}
.pt-60 { padding-top: 60px !important}
.pt-70 { padding-top: 70px !important}
.pt-80 { padding-top: 80px !important}
.pt-90 { padding-top: 90px !important}
.pt-100 { padding-top: 100px !important}
.pt-110 { padding-top: 110px !important}
.pt-120 { padding-top: 120px !important}
.pt-130 { padding-top: 130px !important}
.pt-140 { padding-top: 140px !important}
.pt-150 { padding-top: 150px !important}
.pt-160 { padding-top: 160px !important}


.pr-0 { padding-right: 0px !important}
.pr-5 { padding-right: 5px !important}
.pr-10 { padding-right: 10px !important}
.pr-15 { padding-right: 15px !important}
.pr-20 { padding-right: 20px !important}
.pr-30 { padding-right: 30px !important}
.pr-40 { padding-right: 40px !important}
.pr-50 { padding-right: 50px !important}
.pr-60 { padding-right: 60px !important}
.pr-70 { padding-right: 70px !important}
.pr-80 { padding-right: 80px !important}
.pr-90 { padding-right: 90px !important}
.pr-100 { padding-right: 100px !important}
.pr-110 { padding-right: 110px !important}
.pr-120 { padding-right: 120px !important}
.pr-130 { padding-right: 130px !important}
.pr-140 { padding-right: 140px!important }


.pb-0 { padding-bottom: 0px !important}
.pb-5 { padding-bottom: 5px !important}
.pb-10 { padding-bottom: 10px !important}
.pb-15 { padding-bottom: 15px !important}
.pb-20 { padding-bottom: 20px !important}
.pb-25 { padding-bottom: 25px !important}
.pb-30 { padding-bottom: 30px !important}
.pb-40 { padding-bottom: 40px !important}
.pb-50 { padding-bottom: 50px !important}
.pb-55 { padding-bottom: 55px !important}
.pb-60 { padding-bottom: 60px !important}
.pb-70 { padding-bottom: 70px !important}
.pb-80 { padding-bottom: 80px !important}
.pb-90 { padding-bottom: 90px !important}
.pb-100 { padding-bottom: 100px !important}
.pb-110 { padding-bottom: 110px !important}
.pb-120 { padding-bottom: 120px !important}
.pb-130 { padding-bottom: 130px !important}
.pb-140 { padding-bottom: 140px !important}
.pb-150 { padding-bottom: 150px !important}
.pb-160 { padding-bottom: 160px !important}


.pl-0 { padding-left: 0px !important}
.pl-5 { padding-left: 5px !important}
.pl-10 { padding-left: 10px !important}
.pl-15 { padding-left: 15px !important}
.pl-20 { padding-left: 20px !important}
.pl-30 { padding-left: 30px !important}
.pl-35 { padding-left: 35px !important}
.pl-40 { padding-left: 40px !important}
.pl-50 { padding-left: 50px !important}
.pl-60 { padding-left: 60px !important}
.pl-70 { padding-left: 70px !important}
.pl-80 { padding-left: 80px !important}
.pl-90 { padding-left: 90px !important}
.pl-100 { padding-left: 100px !important}
.pl-110 { padding-left: 110px !important}
.pl-120 { padding-left: 120px !important}
.pl-130 { padding-left: 130px !important}
.pl-140 { padding-left: 140px !important}
.pl-150 { padding-left: 150px !important}


.ptb-0 { padding: 0px !important}
.ptb-10 { padding: 10px 0 !important}
.ptb-20 { padding: 20px 0 !important}
.ptb-30 { padding: 30px 0 !important}
.ptb-40 { padding: 40px 0 !important}
.ptb-50 { padding: 50px 0 !important}
.ptb-60 { padding: 60px 0 !important}
.ptb-70 { padding: 70px 0 !important}
.ptb-80 { padding: 80px 0 !important}
.ptb-90 { padding: 90px 0 !important}
.ptb-100 { padding: 100px 0 !important}
.ptb-110 { padding: 110px 0 !important}
.ptb-120 { padding: 120px 0 !important}
.ptb-130 { padding: 130px 0 !important}
.ptb-140 { padding: 140px 0 !important}
.ptb-150 { padding: 150px 0 !important}
.ptb-160 { padding: 160px 0 !important}


.mtb-0 { margin: 0px !important}
.mtb-10 { margin: 10px 0 !important}
.mtb-15 { margin: 15px 0 !important}
.mtb-20 { margin: 20px 0 !important}
.mtb-30 { margin: 30px 0 !important}
.mtb-35 { margin: 35px 0 !important}
.mtb-40 { margin: 40px 0 !important}
.mtb-50 { margin: 50px 0 !important}
.mtb-60 { margin: 60px 0 !important}
.mtb-70 { margin: 70px 0 !important}
.mtb-80 { margin: 80px 0 !important}
.mtb-90 { margin: 90px 0 !important}
.mtb-100 { margin: 100px 0 !important}
.mtb-110 { margin: 110px 0 !important}
.mtb-120 { margin: 120px 0 !important}
.mtb-130 { margin: 130px 0 !important}
.mtb-140 { margin: 140px 0 !important}
.mtb-150 { margin: 150px 0 !important}
.mtb-160 { margin: 160px 0 !important}


.font-size-5{font-size:5px !important;}
.font-size-6{font-size:6px !important;}
.font-size-7{font-size:7px !important;}
.font-size-8{font-size:8px !important;}
.font-size-9{font-size:9px !important;}
.font-size-10{font-size:10px !important;}
.font-size-11{font-size:11px !important;}
.font-size-12{font-size:12px !important;}
.font-size-13{font-size:13px !important;}
.font-size-14{font-size:14px !important;}
.font-size-15{font-size:15px !important;}
.font-size-16{font-size:16px !important;}
.font-size-17{font-size:17px !important;}
.font-size-18{font-size:18px !important;}
.font-size-19{font-size:19px !important;}
.font-size-20{font-size:20px !important;}
.font-size-21{font-size:21px !important;}
.font-size-22{font-size:22px !important;}
.font-size-23{font-size:23px !important;}
.font-size-24{font-size:24px !important;}
.font-size-25{font-size:25px !important;}
.font-size-26{font-size:26px !important;}
.font-size-27{font-size:27px !important;}
.font-size-28{font-size:28px !important;}
.font-size-29{font-size:29px !important;}
.font-size-30{font-size:30px !important;}
.font-size-31{font-size:31px !important;}
.font-size-32{font-size:32px !important;}
.font-size-33{font-size:33px !important;}
.font-size-34{font-size:34px !important;}
.font-size-35{font-size:35px !important;}
.font-size-36{font-size:36px !important;}
.font-size-37{font-size:37px !important;}
.font-size-38{font-size:38px !important;}
.font-size-39{font-size:39px !important;}
.font-size-40{font-size:40px !important;}
.font-size-41{font-size:41px !important;}
.font-size-42{font-size:42px !important;}
.font-size-43{font-size:43px !important;}
.font-size-44{font-size:44px !important;}
.font-size-45{font-size:45px !important;}
.font-size-46{font-size:46px !important;}
.font-size-47{font-size:47px !important;}
.font-size-48{font-size:48px !important;}
.font-size-49{font-size:49px !important;}
.font-size-50{font-size:50px !important;}
.font-size-51{font-size:51px !important;}
.font-size-52{font-size:52px !important;}
.font-size-53{font-size:53px !important;}
.font-size-54{font-size:54px !important;}
.font-size-55{font-size:55px !important;}
.font-size-56{font-size:56px !important;}
.font-size-57{font-size:57px !important;}
.font-size-58{font-size:58px !important;}
.font-size-59{font-size:59px !important;}
.font-size-60{font-size:60px !important;}
.font-size-61{font-size:61px !important;}
.font-size-62{font-size:62px !important;}
.font-size-63{font-size:63px !important;}
.font-size-64{font-size:64px !important;}
.font-size-65{font-size:65px !important;}
.font-size-66{font-size:66px !important;}
.font-size-67{font-size:67px !important;}
.font-size-68{font-size:68px !important;}
.font-size-69{font-size:69px !important;}
.font-size-70{font-size:70px !important;}
.font-size-71{font-size:71px !important;}
.font-size-72{font-size:72px !important;}
.font-size-73{font-size:73px !important;}
.font-size-74{font-size:74px !important;}
.font-size-75{font-size:75px !important;}
.font-size-76{font-size:76px !important;}
.font-size-77{font-size:77px !important;}
.font-size-78{font-size:78px !important;}
.font-size-79{font-size:79px !important;}
.font-size-80{font-size:80px !important;}
.font-size-81{font-size:81px !important;}
.font-size-82{font-size:82px !important;}
.font-size-83{font-size:83px !important;}
.font-size-84{font-size:84px !important;}
.font-size-85{font-size:85px !important;}
.font-size-86{font-size:86px !important;}
.font-size-87{font-size:87px !important;}
.font-size-88{font-size:88px !important;}
.font-size-89{font-size:89px !important;}
.font-size-90{font-size:90px !important;}


.font-weight-100 {font-weight: 100}
.font-weight-200 {font-weight: 200}
.font-weight-300 {font-weight: 300}
.font-weight-400 {font-weight: 400}
.font-weight-500 {font-weight: 500}
.font-weight-600 {font-weight: 600}
.font-weight-700 {font-weight: 700}
.font-weight-800 {font-weight: 800}
.font-weight-900 {font-weight: 900}


.text-align-left {text-align: left;}
.text-align-center {text-align: center;}
.text-align-right {text-align: right;}


.size-11 			{ font-size:11px !important; line-height:15px !important; }
.size-12 			{ font-size:12px !important; line-height:16px !important; }
.size-13 			{ font-size:13px !important; line-height:17px !important; }
.size-14 			{ font-size:14px !important; line-height:18px !important; }
.size-15 			{ font-size:15px !important; line-height:19px !important; }
.size-16 			{ font-size:16px !important; line-height:20px !important; }
.size-17 			{ font-size:17px !important; line-height:23px !important; }
.size-18 			{ font-size:18px !important; line-height:24px !important; }
.size-19 			{ font-size:19px !important; line-height:25px !important; }
.size-20 			{ font-size:20px !important; line-height:26px !important; }
.size-21 			{ font-size:21px !important; line-height:27px !important; }
.size-22 			{ font-size:22px !important; line-height:28px !important; }
.size-24 			{ font-size:24px !important; line-height:29px !important; }
.size-25 			{ font-size:25px !important; line-height:30px !important; }
.size-30 			{ font-size:30px !important; line-height:36px !important; }
.size-40 			{ font-size:40px !important; line-height:46px !important; }
.size-50 			{ font-size:50px !important; line-height:56px !important; }
.size-60 			{ font-size:60px !important; line-height:66px !important; }
.size-70 			{ font-size:70px !important; line-height:76px !important; }
.size-80 			{ font-size:80px !important; line-height:86px !important; }
.size-90 			{ font-size:90px !important; line-height:96px !important; }
.size-100 			{ font-size:100px !important; line-height:106px !important; }
.size-150 			{ font-size:150px !important; line-height:166px !important; }
.size-200 			{ font-size:200px !important; line-height:216px !important; }

.weight-100 			{ font-weight:100 !important; 	}
.weight-200 			{ font-weight:200 !important; 	}
.weight-300 			{ font-weight:300 !important; 	}
.weight-400 			{ font-weight:400 !important; 	}
.weight-500 			{ font-weight:500 !important; 	}
.weight-600 			{ font-weight:600 !important; 	}
.weight-700 			{ font-weight:700 !important; 	}
.weight-800 			{ font-weight:800 !important; 	}

.width-10			{ width:10px !important; }
.width-20			{ width:20px !important; }
.width-30			{ width:30px !important; }
.width-40			{ width:40px !important; }
.width-50			{ width:50px !important; }
.width-100			{ width:100px !important; }
.width-150			{ width:150px !important; }
.width-200			{ width:200px !important; }
.width-250			{ width:250px !important; }
.width-300			{ width:300px !important; }
.width-350			{ width:350px !important; }
.width-400			{ width:400px !important; }
.width-450			{ width:450px !important; }
.width-500			{ width:500px !important; }
.width-550			{ width:550px !important; }
.width-600			{ width:600px !important; }
.width-650			{ width:650px !important; }
.width-700			{ width:700px !important; }
.width-750			{ width:750px !important; }
.width-800			{ width:800px !important; }

.height-10			{ height:10px !important; }
.height-20			{ height:20px !important; }
.height-30			{ height:30px !important; }
.height-50			{ height:50px !important; }
.height-100			{ height:100px !important; }
.height-150			{ height:150px !important; }
.height-200			{ height:200px !important; }
.height-250			{ height:250px !important; }
.height-300			{ height:300px !important; }
.height-350			{ height:350px !important; }
.height-400			{ height:400px !important; }
.height-450			{ height:450px !important; }
.height-500			{ height:500px !important; }
.height-550			{ height:550px !important; }
.height-600			{ height:600px !important; }
.height-650			{ height:650px !important; }
.height-700			{ height:700px !important; }
.height-750			{ height:750px !important; }
.height-800			{ height:800px !important; }

.padding-0 			{ padding:0 !important; 	}
.padding-3 			{ padding:3px !important; 	}
.padding-6 			{ padding:6px !important; 	}
.padding-8 			{ padding:8px !important; 	}
.padding-10 			{ padding:10px !important; 	}
.padding-15 			{ padding:15px !important; 	}
.padding-20 			{ padding:20px !important; 	}
.padding-30 			{ padding:30px !important; 	}		
.padding-40 			{ padding:40px !important; 	}
.padding-50 			{ padding:50px !important; 	}
.padding-60 			{ padding:60px !important; 	}
.padding-70 			{ padding:70px !important; 	}
.padding-80 			{ padding:80px !important; 	}
.padding-90 			{ padding:90px !important; 	}
.padding-100 		{ padding:100px !important; }

.padding-top-0		{ padding-top:0 !important; }
.padding-top-10		{ padding-top:10px !important; }
.padding-top-15		{ padding-top:15px !important; }
.padding-top-20		{ padding-top:20px !important; }
.padding-top-30		{ padding-top:30px !important; }
.padding-top-40		{ padding-top:40px !important; }
.padding-top-50		{ padding-top:50px !important; }
.padding-top-60		{ padding-top:60px !important; }
.padding-top-80		{ padding-top:80px !important; }
.padding-top-100	{ padding-top:100px !important; }
.padding-top-130	{ padding-top:130px !important; }
.padding-top-150	{ padding-top:150px !important; }
.padding-top-180	{ padding-top:180px !important; }
.padding-top-200	{ padding-top:200px !important; }

.padding-bottom-0	{ padding-bottom:0 !important; }
.padding-bottom-10	{ padding-bottom:10px !important; }
.padding-bottom-15	{ padding-bottom:15px !important; }
.padding-bottom-20	{ padding-bottom:20px !important; }
.padding-bottom-30	{ padding-bottom:30px !important; }
.padding-bottom-40	{ padding-bottom:40px !important; }
.padding-bottom-50	{ padding-bottom:50px !important; }
.padding-bottom-60	{ padding-bottom:60px !important; }
.padding-bottom-80	{ padding-bottom:80px !important; }
.padding-bottom-100	{ padding-bottom:100px !important; }
.padding-bottom-130	{ padding-bottom:130px !important; }
.padding-bottom-150	{ padding-bottom:150px !important; }
.padding-bottom-180	{ padding-bottom:180px !important; }
.padding-bottom-200	{ padding-bottom:200px !important; }


.line-height-0		{ line-height:0 !important; 	}
.line-height-10		{ line-height:10px !important; 	}
.line-height-20		{ line-height:20px !important; 	}
.line-height-30		{ line-height:30px !important; 	}
.line-height-40		{ line-height:40px !important; 	}
.line-height-50		{ line-height:50px !important; 	}
.line-height-60		{ line-height:60px !important; 	}
.line-height-70		{ line-height:70px !important; 	}
.line-height-80		{ line-height:80px !important; 	}
.line-height-90		{ line-height:90px !important; 	}
.line-height-100	{ line-height:100px !important; }



.line-height-5{line-height:5px !important;}
.line-height-6{line-height:6px !important;}
.line-height-7{line-height:7px !important;}
.line-height-8{line-height:8px !important;}
.line-height-9{line-height:9px !important;}
.line-height-10{line-height:10px !important;}
.line-height-11{line-height:11px !important;}
.line-height-12{line-height:12px !important;}
.line-height-13{line-height:13px !important;}
.line-height-14{line-height:14px !important;}
.line-height-15{line-height:15px !important;}
.line-height-16{line-height:16px !important;}
.line-height-17{line-height:17px !important;}
.line-height-18{line-height:18px !important;}
.line-height-19{line-height:19px !important;}
.line-height-20{line-height:20px !important;}
.line-height-21{line-height:21px !important;}
.line-height-22{line-height:22px !important;}
.line-height-23{line-height:23px !important;}
.line-height-24{line-height:24px !important;}
.line-height-25{line-height:25px !important;}
.line-height-26{line-height:26px !important;}
.line-height-27{line-height:27px !important;}
.line-height-28{line-height:28px !important;}
.line-height-29{line-height:29px !important;}
.line-height-30{line-height:30px !important;}
.line-height-31{line-height:31px !important;}
.line-height-32{line-height:32px !important;}
.line-height-33{line-height:33px !important;}
.line-height-34{line-height:34px !important;}
.line-height-35{line-height:35px !important;}
.line-height-36{line-height:36px !important;}
.line-height-37{line-height:37px !important;}
.line-height-38{line-height:38px !important;}
.line-height-39{line-height:39px !important;}
.line-height-40{line-height:40px !important;}



.nopadding 			{ padding:0 !important; 		}
.nopadding-left 		{ padding-left:0 !important; 	}
.nopadding-right 	{ padding-right:0 !important; 	}
.nopadding-top 		{ padding-top:0 !important; 	}
.nopadding-bottom	{ padding-bottom:0 !important; 	}
.nomargin 			{ margin:0 !important; 			}
.nomargin-left 		{ margin-left:0 !important; 	}
.nomargin-right 		{ margin-right:0 !important; 	}
.nomargin-top		{ margin-top:0 !important; 	}
.nomargin-bottom	{ margin-bottom:0 !important; 	}
.noborder 			{ border:0 !important; 			}
.noborder-left		{ border-left:0 !important; 	}
.noborder-right		{ border-right:0 !important; 	}
.noborder-top		{ border-top:0 !important; 		}
.noborder-bottom	{ border-bottom:0 !important; 	}
.nobg				{ background:transparent; 		}
.lowercase 			{ text-transform:lowercase; 	}
.uppercase 			{ text-transform:uppercase; 	}
.noradius			{ -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important; }
.font-style-italic 	{ font-style:italic; 			}
.font-style-normal 	{ font-style:normal; 			}
.pointer 			{ cursor:pointer; 				}
.block 				{ display:block !important; 	}
.block-inline		{ display:inline-block !important; 	}
.inline-block		{ display:inline-block !important; 	}
.bold 				{ font-weight:bold !important; 	}
.fullwidth 			{ width:100% !important; max-width:100% !important; 		}
.halfwidth 			{ width:50% !important; 		}
.justify 			{ text-align:justify; 			}
.relative 			{ position:relative;			}
.absolute			{ position:absolute !important; top:0; left:0; right:0; bottom:0;	}
.text-left 			{ text-align:left !important; }
.text-right 			{ text-align:right !important; }
.noshadow			{ box-shadow:none; text-shadow:none; }
.nofloat			{ float:none !important; 		}
.display-table		{ display:table; width:100%; height:100%; position:relative; z-index:99;	}
.display-table-cell	{ display:table-cell; width:100%; height:100%; }
.vertical-align-middle	{ vertical-align:middle;		}
.txt-no-decoration	{ text-decoration:none !important; 		}
.softhide			{ display:none; 				}
img.pull-left 		{ margin:0 20px 10px 0; }
img.pull-right 		{ margin:0 0 10px 20px; }
ul>li>i				{ margin-right:10px; 	}
.no-text-underline,
.no-text-decoration	{ text-decoration:none; }
.line-through		{ text-decoration: line-through; }
.btn>i 				{ padding-right:6px; 	}
video.fullvideo 		{ width:100%; height:100%; }




.text-align-left {text-align: left;}
.text-align-center {text-align: center;}
.text-align-right {text-align: right;}

/* absolute/fixed position */
.top-left {
    top:0; bottom:auto;
    left:0; right:auto;
}
.top-right {
    top:0; bottom:auto;
    left:auto; right:0;
}
.bottom-left {
    top:auto; bottom:0;
    left:0; right:auto;
}
.bottom-right {
    top:auto; bottom:0;
    left:auto; right:0;
}
.top-center {
    top:0; bottom:auto;
    left:auto; right:auto;
}
.bottom-center {
    top:auto; bottom:0;
    left:auto; right:auto;
}
.position-bottom {
    top:auto;
    bottom:0;
}
.position-top {
    top:0;
    bottom:auto;
}

.opacity-0 {
    filter: Alpha(Opacity=0);
    opacity:0;
}
.opacity-1 {
    filter: Alpha(Opacity=10);
    opacity:0.1;
}
.opacity-2 {
    filter: Alpha(Opacity=20);
    opacity:0.2;
}
.opacity-3 {
    filter: Alpha(Opacity=30);
    opacity:0.3;
}
.opacity-4 {
    filter: Alpha(Opacity=40);
    opacity:0.4;
}
.opacity-5 {
    filter: Alpha(Opacity=50);
    opacity:0.5;
}
.opacity-6 {
    filter: Alpha(Opacity=60);
    opacity:0.6;
}
.opacity-7 {
    filter: Alpha(Opacity=70);
    opacity:0.7;
}
.opacity-8 {
    filter: Alpha(Opacity=80);
    opacity:0.8;
}
.opacity-9 {
    filter: Alpha(Opacity=90);
    opacity:0.9;
}
.opacity-10 {
    filter: Alpha(Opacity=100);
    opacity:1;
}


/* radius */
.radius-0 {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.radius-3 {
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}
.radius-4{
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}
.radius-5 {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.radius-6 {
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}
.radius-7 {
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
}
.radius-8 {
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}



/* letter spacing */
.letter-spacing-0 {
    letter-spacing: 0em !important;
}
.letter-spacing-1 {
    letter-spacing: 0.1em !important;
}
.letter-spacing-2 {
    letter-spacing: 0.2em !important;
}
.letter-spacing-3 {
    letter-spacing: 0.3em !important;
}
.letter-spacing-4 {
    letter-spacing: 0.4em !important;
}
.letter-spacing-5 {
    letter-spacing: 0.5em !important;
}
.letter-spacing-6 {
    letter-spacing: 0.6em !important;
}
.letter-spacing-7 {
    letter-spacing: 0.7em !important;
}
.letter-spacing-8 {
    letter-spacing: 0.8em !important;
}
.letter-spacing-9 {
    letter-spacing: 0.9em !important;
}
.letter-spacing-10 {
    letter-spacing: 1em !important;
}



/* Columnize Text */
.columnize-2 {
    margin: 0 0 1.313em;

    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
    -moz-column-rule: 1px solid rgba(0,0,0,0.05);
    column-rule: 1px solid rgba(0,0,0,0.05);
}

.columnize-3 {
    margin: 0 0 1.313em;

    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;

    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
    -moz-column-rule: 1px solid rgba(0,0,0,0.05);
    column-rule: 1px solid rgba(0,0,0,0.05);
}

.columnize-4 {
    margin: 0 0 1.313em;

    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;

    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
    -moz-column-rule: 1px solid rgba(0,0,0,0.05);
    column-rule: 1px solid rgba(0,0,0,0.05);
}

.columnize-5 {
    margin: 0 0 1.313em;

    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;

    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
    -moz-column-rule: 1px solid rgba(0,0,0,0.05);
    column-rule: 1px solid rgba(0,0,0,0.05);
}

.columnize-6 {
    margin: 0 0 1.313em;

    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;

    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
    -moz-column-rule: 1px solid rgba(0,0,0,0.05);
    column-rule: 1px solid rgba(0,0,0,0.05);
}
@media only screen and (max-width: 767px) {
    .columnize-4,
    .columnize-5,
    .columnize-6 {
        margin: 0 0 1.313em;

        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;

        -webkit-column-gap: 3em;
        -moz-column-gap: 3em;
        column-gap: 3em;


        -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
        -moz-column-rule: 1px solid rgba(0,0,0,0.05);
        column-rule: 1px solid rgba(0,0,0,0.05);
    }
}
@media only screen and (max-width: 480px) {
    .columnize-2,
    .columnize-3,
    .columnize-4,
    .columnize-5,
    .columnize-6 {
        font-size:13px;

        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}



/* overlay */
.overlay {
    background:rgba(0,0,0, 0.2);
    position:absolute; 
    left:0; right:0; top:0; bottom:0;
    z-index:1; /* required for IE */

    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
a.overlay:hover {
    background:rgba(255,255,255, 0.2);
}

/* dark overlay */
.overlay.dark-0 {
    background-color: rgba(0,0,0,0);
}
.overlay.dark-1 {
    background-color: rgba(0,0,0,.1);
}
.overlay.dark-2 {
    background-color: rgba(0,0,0,.2);
}
.overlay.dark-3 {
    background-color: rgba(0,0,0,.3);
}
.overlay.dark-4 {
    background-color: rgba(0,0,0,.4);
}
.overlay.dark-5 {
    background-color: rgba(0,0,0,.5);
}
.overlay.dark-6 {
    background-color: rgba(0,0,0,.6);
}
.overlay.dark-7 {
    background-color: rgba(0,0,0,.7);
}
.overlay.dark-8 {
    background-color: rgba(0,0,0,.8);
}
.overlay.dark-9 {
    background-color: rgba(0,0,0,.9);
}
.overlay.dark-10 {
    background-color: rgba(0,0,0,1);
}

/* light overlay */
.overlay.light-0 {
    background-color: rgba(255,255,255,0);
}
.overlay.light-1 {
    background-color: rgba(255,255,255,.1);
}
.overlay.light-2 {
    background-color: rgba(255,255,255,.2);
}
.overlay.light-3 {
    background-color: rgba(255,255,255,.3);
}
.overlay.light-4 {
    background-color: rgba(255,255,255,.4);
}
.overlay.light-5 {
    background-color: rgba(255,255,255,.5);
}
.overlay.light-6 {
    background-color: rgba(255,255,255,.6);
}
.overlay.light-7 {
    background-color: rgba(255,255,255,.7);
}
.overlay.light-8 {
    background-color: rgba(255,255,255,.8);
}
.overlay.light-9 {
    background-color: rgba(255,255,255,.9);
}
.overlay.light-10 {
    background-color: rgba(255,255,255,1);
}

/* rounded */
.rounded {
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
}


/** Bootstrap 5 column equal grid
 ******************************** **/
.col-xs-5th,
.col-sm-5th,
.col-md-5th,
.col-lg-5th {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5th {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5th {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5th {
        width: 20%;
        float: left;
    }
}

@media only screen and (max-width: 992px) {
    .col-md-5th {
        width:100%;
        float:none;
        display:block;
    }
    .col-md-5th.col-sm-5th {
        width: 20%;
        float: left;
    }
}
@media only screen and (max-width: 769px) {
    .col-md-5th.col-sm-5th {
        width:100%;
        float:none;
        display:block;
    }
}

/**	11. Colors
   colors.css v2.0.0
   http://clrs.cc

   SKINS
   - Backgrounds
   - Colors
   - Border colors
   - SVG fills
   - SVG Strokes

*************************************************** **/
/* Backgrounds */
.bg-navy {
    background-color: #001F3F !important; }

.bg-blue {
    background-color: #0074D9 !important; }

.bg-aqua {
    background-color: #7FDBFF !important; }

.bg-teal {
    background-color: #39CCCC !important; }

.bg-olive {
    background-color: #3D9970 !important; }

.bg-green {
    background-color: #2ECC40 !important; }

.bg-lime {
    background-color: #01FF70 !important; }

.bg-yellow {
    background-color: #FFDC00 !important; }

.bg-orange {
    background-color: #FF851B !important; }

.bg-red {
    background-color: #FF4136 !important; }

.bg-fuchsia {
    background-color: #F012BE !important; }

.bg-purple {
    background-color: #B10DC9 !important; }

.bg-maroon {
    background-color: #85144B !important; }

.bg-white {
    background-color: #fff !important; }

.bg-gray {
    background-color: #aaa !important; }

.bg-silver {
    background-color: #ddd !important; }

.bg-black {
    background-color: #111 !important; }

/* Text Color */

/* text color */
.text-default {
    color:#c6c6c6 !important;
}
.text-danger {
    color:#b92c28 !important;
}
.text-warning {
    color:#e38d13 !important;
}
.text-info {
    color:#28a4c9 !important;
}
.text-primary {
    color:#245580 !important;
}
.text-success {
    color:#02B700 !important;
}
.tex-white {
    color:#fff !important;
}
.tex-black {
    color:#111 !important;
}

.text-navy {
    color: #001F3F !important; }

.text-blue {
    color: #0074D9 !important; }

.text-aqua {
    color: #7FDBFF !important; }

.text-teal {
    color: #39CCCC !important; }

.text-olive {
    color: #3D9970 !important; }

.text-green {
    color: #2ECC40 !important; }

.text-lime {
    color: #01FF70 !important; }

.text-yellow {
    color: #FFDC00 !important; }

.text-orange {
    color: #FF851B !important; }

.text-red {
    color: #FF4136 !important; }

.text-fuchsia {
    color: #F012BE !important; }

.text-purple {
    color: #B10DC9 !important; }

.text-maroon {
    color: #85144B !important; }

.text-white {
    color: #fff !important; }

.text-silver {
    color: #ddd !important; }

.text-gray {
    color: #aaa !important; }

.text-black {
    color: #111 !important; }

/* Border colors 

   Use with another border utility that sets border-width and style 
   i.e .border { border-width: 1px; border-style: solid !important; }     
*/
.border-navy {
    border-color: #001F3F !important; }

.border-blue {
    border-color: #0074D9 !important; }

.border-aqua {
    border-color: #7FDBFF !important; }

.border-teal {
    border-color: #39CCCC !important; }

.border-olive {
    border-color: #3D9970 !important; }

.border-green {
    border-color: #2ECC40 !important; }

.border-lime {
    border-color: #01FF70 !important; }

.border-yellow {
    border-color: #FFDC00 !important; }

.border-orange {
    border-color: #FF851B !important; }

.border-red {
    border-color: #FF4136 !important; }

.border-fuchsia {
    border-color: #F012BE !important; }

.border-purple {
    border-color: #B10DC9 !important; }

.border-maroon {
    border-color: #85144B !important; }

.border-white {
    border-color: #fff !important; }

.border-gray {
    border-color: #aaa !important; }

.border-silver {
    border-color: #ddd !important; }

.border-black {
    border-color: #111 !important; }



.text-uppercase{
    text-transform: uppercase;
}

.text-uppercase-off{
    text-transform: initial;
}

.color-white{
    color: white;
}